# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# blu.256 <mavridisf@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-11-22 13:41+0800\n"
"PO-Revision-Date: 2020-12-30 17:15+0000\n"
"Last-Translator: blu.256 <mavridisf@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/basket-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.4\n"

#. Name
#: file-integration/basketthumbcreator.desktop:2
msgid "Basket Archives & Templates"
msgstr "Шаблоны и контейнеры Basket"

#. Comment
#: file-integration/x-basket-archive.desktop:2
msgid "Basket Archive"
msgstr "Контейнер Basket"

#. Comment
#: file-integration/x-basket-template.desktop:2
msgid "Basket Template"
msgstr "Шаблон корзины"

#. Name
#. Comment
#: kontact_plugin/basket.desktop:2 src/basket_config_baskets.desktop:2
#: src/basket_config_baskets.desktop:4
msgid "Baskets"
msgstr "Корзины"

#. Comment
#: kontact_plugin/basket.desktop:4
msgid "Basket Note Pads plugin for Kontact"
msgstr "Модуль Альбом заметок Basket для Kontact"

#. Name
#: src/basket.desktop:2
msgid "Basket Note Pads"
msgstr "Альбом заметок Basket"

#. GenericName
#: src/basket.desktop:4
msgid "Note Manager"
msgstr "Блокноты"

#. Comment
#: src/basket.desktop:6
msgid "Taking care of your ideas."
msgstr "Заботимся о ваших идеях."

#. Name
#. Comment
#: src/basket_config_apps.desktop:2 src/basket_config_apps.desktop:4
msgid "Applications"
msgstr "Приложения"

#. Name
#. Comment
#: src/basket_config_general.desktop:2 src/basket_config_general.desktop:4
msgid "General"
msgstr "Общие"

#. Name
#. Comment
#: src/basket_config_new_notes.desktop:2 src/basket_config_new_notes.desktop:4
msgid "New Notes"
msgstr "Новые заметки"

#. Name
#. Comment
#: src/basket_config_notes_appearance.desktop:2
#: src/basket_config_notes_appearance.desktop:4
msgid "Notes Appearance"
msgstr "Вид"

#. Name
#: src/basket_part.desktop:2
msgid "basketPart"
msgstr "Модуль basket"
